export const formComponentFields = {
	'vital-record' : [
		{name:"id", type:"number"},
		{name:"face", type:"image"},
		{name: "firstname", type: "text" },
		{name: "secondname", type: "text" },
		{name: "thirdname", type: "text" },
		{name: "fourthname", type: "text" },
		{name: "gender", type: "number" },
		{name: "maritalStatus", type: "number" },
		{name: "birthdate", type: "date" },
		{name: "birthDayUnknown", type: "checkbox" },
		{name: "birthMonthUnknown", type: "checkbox" },
		{name: "birthYearUnknown", type: "checkbox" },
		{name: "voter", type: "checkbox" },
		{name: "reportedFatherName", type: "text" },
		{name: "reportedMotherName", type: "text" },
		{name: "notes", type: "text" }
	]
}

export const entityImageUrl = {
	"vital-record": "face/find-latest-image-by-max-vital-record-id/",
	"civil-status-mtlb": ""
}

export const fieldsLayout = {
	"vital-record" : {
		"col-md-12":
		["notes","id", "face", "birthdate", "birthDayUnknown", "birthMonthUnknown", "birthYearUnknown", "voter"],
		"col-md-6":
		["reportedMotherName","maritalStatus", "firstname", "secondname", "thirdname", "fourthname", "gender", "reportedFatherName"]
	} 
}